Delete a Webhook

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/dataflow-automation/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Dataflow Automation MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/dataflow-automation/mcp"
  }
}

Close
DELETE /dataflows/{dataflowId}/recordsets/{recordSetId}/webhooks/{webhookId}

Delete a Webhook.

Path parameters

  • dataflowId string Required

    id of the Dataflow

  • recordSetId string Required

    id of the RecordSet

  • webhookId string Required

    id of the Webhook

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • id string

      the deleted Webhook Id

DELETE /dataflows/{dataflowId}/recordsets/{recordSetId}/webhooks/{webhookId}
curl \
 --request DELETE 'https://dataflownode.zerionsoftware.com/zcrypt/v1.0/dataflows/{dataflowId}/recordsets/{recordSetId}/webhooks/{webhookId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "_id": "574bcd24d96535adaf730a63"
}